{
	"WARNING": "VARNING",
	"Due to extremely high media demand, we will close registration as of": "P\u00e5 grund av extremt h\u00f6g media efterfr\u00e5gan st\u00e4nger vi registreringen fr\u00e5n och med",
	"HURRY!": "SKYNDA!",
	"Exclusive offers for": "EXKLUSIVT F\u00d6R",
	"trades in": "INV\u00c5NARE I",
	"just made": "tj\u00e4nade just",
	"{{currencyName}} Is Making People Rich": "{{currencyName}} g\u00f6r folk rika",
	"And you can Become The": "och du kan bli",
	"Next Millionaire...": "n\u00e4sta miljon\u00e4ren...",
	"CHANGE YOUR LIFE TODAY!": "BYTE DIN LIV I DAG!",
	"First Name": "F\u00f6rnamn",
	"Last Name": "Efternamn",
	"Email": "E-post",
	"NEXT": "N\u00e4sta >",
	"Password": "L\u00f6senord",
	"Confirm Password": "L\u00f6senord (upprepa)",
	"REGISTER NOW": "Registrera dig nu",
	"BID": "BID",
	"ASK": "ASK",
	"Join Us and Start Getting Rich": "G\u00e5 med i oss och b\u00f6rja bli rik",
	"with {{funnelName}}!": "med {{funnelName}}!",
	"The {{funnelName}} is a group reserved exclusively to people who jumped on the insane returns that {{currencyName}} offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.": "{{funnelName}} \u00e4r en exklusiv klubb f\u00f6r de m\u00e4nniskor som hoppat p\u00e5 {{currencyName}}-trenden och som snabbt har tj\u00e4nat in en f\u00f6rm\u00f6genhet tack vare det.",
	"As seen on": "Som sedd p\u00e5",
	"REAL TESTIMONIALS FROM OUR USERS": "Riktiga vittnesm\u00e5l fr\u00e5n v\u00e5ra anv\u00e4ndare",
	"Profit": "Vinst",
	"Mark K.": "Johan Z.",
	"Fort Worth, TX": "Stockholm",
	"Jennifer A.": "Selma B.",
	"Irvine, CA": "Gothenburg",
	"Ernest I.": "Arvid I.",
	"Orem, UT": "Malm\u00f6",
	"Jane K.": "Elsa K.",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {{funnelName}} has allowed me to retire early and live the 1% lifestyle.": "Jag vet \u00e4ntligen hur det k\u00e4nns att leva ett dr\u00f6mliv. Jag beh\u00f6ver inte l\u00e4ngre k\u00e4nna att jag sitter p\u00e5 andra sidan d\u00e4r gr\u00e4set inte \u00e4r s\u00e5 gr\u00f6nt medan alla andra har roligt. {{funnelName}} har gjort att jag kan sluta jobba i f\u00f6rtid och leva en elitlivsstil.",
	"I've been a member of {{funnelName}} for only 47 days. But my life has already changed! Not only have I made my first": "Jag har varit medlemm i {{funnelName}} i bara 47 dagar, men p\u00e5 den korta tiden har mitt liv f\u00f6r\u00e4ndrats totalt! Inte bara har jag tj\u00e4nat mina f\u00f6rsta",
	", but I've also met some of the most incredible people in the process. Thanks, {{funnelName}}!": ", dessutom har jag tr\u00e4ffat n\u00e5gra av de mest fantastiska m\u00e4nniskor jag n\u00e5gonsin tr\u00e4ffat. Tack {{funnelName}}.",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {{funnelName}} software full-time.": "Jag var faktiskt tidigare en investerare p\u00e5 Stockholmsb\u00f6rsen, och jag har aldrig sett n\u00e5got liknande under mina 10 \u00e5r i branschen. Mina kollegor t\u00e4nkte alla att jag var galen n\u00e4r jag slutade p\u00e5 firman f\u00f6r att investera med {{funnelName}}-mjukvaran p\u00e5 heltid.",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": "i vinst senare s\u00e5 BER mina gamla kollegor mig nu om att f\u00e5 komma in i v\u00e4rmen.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "F\u00f6r tv\u00e5 veckor sedan fick jag sparken. Utan andra alternativ t\u00e4nkte jag att mitt liv var \u00f6ver. Nu tj\u00e4nar jag \u00f6ver",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {{funnelName}}!": "Varje dag. Och f\u00f6r f\u00f6rsta g\u00e5ngen p\u00e5 2 m\u00e5nader \u00e4r mitt konto inte \u00f6verdraget. Tack, {{funnelName}}!",
	"LASER-ACCURATE PERFORMANCE": "Lasertr\u00e4ffs\u00e4kra resultat",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {{funnelName}} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Det finns ingen annan tradingapp i v\u00e4rlden som presterar med en tr\u00e4ffs\u00e4kerhet p\u00e5 99.4%, vilket {{funnelName}} kan skryta om att den lyckas uppn\u00e5. Detta \u00e4r varf\u00f6r alla v\u00e5ra medlemmar vet att de kan lita p\u00e5 oss n\u00e4r de vill f\u00f6rdubbla, tredubbla eller fyrdubbla sina h\u00e5rt intj\u00e4nade pengar.",
	"SUPERIOR TECHNOLOGY": "\u00d6verl\u00e4gsen teknologi",
	"The {{funnelName}} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "{{funnelName}}-mjukvaran har skapats med hj\u00e4lp av den mest avancerade programmeringen som tradingv\u00e4rlden n\u00e5gonsin varit med om. Mjukvaran ligger f\u00f6re marknaden med 0.01 sekunder. Och om du vet n\u00e5got om trading s\u00e5 vet du att detta \u00e4r en enorm f\u00f6rdel. Detta \u201dtidshopp\u201d g\u00f6r mjukvaran till den mest konsekventa tradingappen p\u00e5 planeten.",
	"AWARD-WINNING TRADING APP": "Prisbel\u00f6nt tradingapp",
	"The {{funnelName}} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "{{funnelName}} har vunnit m\u00e5nga priser. Det senaste priset vi hade \u00e4ran att ta emot var #1 i kategorin tradingmjukvara fr\u00e5n Svensk Handel.",
	"JOIN NOW!": "\u00c4NN NU!",
	"LIVE PROFIT RESULTS": "LIVE RESULTATRESULTAT",
	"Name": "namn",
	"Trade Time": "Handelstid",
	"Cryptocurrency": "Kryptovaluta",
	"Result": "Resultat",
	"HOW IT WORKS": "Hur det fungerar",
	"Step 1": "STEG 1",
	"REGISTER ON THE SITE": "REGISTRERA P\u00c5 WEBBPLATSEN",
	"Once your registration is accepted, you will automatically become the newest member of the {{funnelName}}. And you will get to claim our proprietary {{currencyName}} trading software for free.": "N\u00e4r din registrering har accepterats blir du automatiskt {{funnelName}} nyaste medlem. Detta inneb\u00e4r att du kan h\u00e4mta din patentskyddade tradingmjukvara f\u00f6r {{currencyName}} helt gratis.",
	"Step 2": "STEG 2",
	"FUND YOUR ACCOUNT": "S\u00e4tt in pengar p\u00e5 ditt konto",
	"Like any business, you need working capital to get started. So to start profiting with The {{funnelName}}, you must invest any amount you desire of": "Som alla f\u00f6retag beh\u00f6ver du kapital f\u00f6r att komma ig\u00e5ng. S\u00e5 f\u00f6r att b\u00f6rja dra in pengar med hj\u00e4lp av {{funnelName}}-mjukvaran m\u00e5ste du investera",
	"or more.": "eller mer.",
	"Step 3": "STEG 3",
	"FINISH": "B\u00f6rja tj\u00e4na pengar",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Klicka p\u00e5 auto-trade f\u00f6r att f\u00e5 exakt och korrekt trading p\u00e5 autopilot som drivs av v\u00e5r prisbel\u00f6nta algoritm. Du kan ocks\u00e5 st\u00e4lla in manuell trading om du f\u00f6redrar att k\u00f6pa och s\u00e4lja p\u00e5 egen hand.",
	"OPEN FREE ACCOUNT": "\u00d6PPEN GRATIS KONTO",
	"FREQUENTLY ASKED QUESTIONS": "Vanliga fr\u00e5gor",
	"What kind of results can I expect?": "Vad f\u00f6r slags resultat kan jag f\u00f6rv\u00e4nta mig?",
	"{{funnelName}} members typically profit a minimum of": "{{funnelName}} medlemmar tj\u00e4nar vanligtvis ett minimum av",
	"daily.": "dagligen.",
	"How many hours per day do I need to work?": "Hur m\u00e5nga timmar om dagen m\u00e5ste jag jobba?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "V\u00e5ra medlemmar arbetar i snitt 20 minuter eller mindre om dagen. Eftersom mjukvaran sk\u00f6ter all trading \u00e4r det \u201djobb\u201d du beh\u00f6ver g\u00f6ra s\u00e5 avskalat som m\u00f6jligt.",
	"What is the maximum amount that I can make?": "Hur mycket kan jag som mest tj\u00e4na?",
	"Your profits are unlimited within The {{funnelName}}. Some members earned their first million within just 61 days.": "Dina int\u00e4kter \u00e4r obegr\u00e4nsade med {{funnelName}}. Vissa medlemmar tj\u00e4nar sin f\u00f6rsta miljon p\u00e5 bara 61 dagar.",
	"How much does the software cost?": "Hur mycket kostar mjukvaran?",
	"Members of The {{funnelName}} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Medlemmar i {{funnelName}} f\u00e5r en kopia av v\u00e5r patentskyddade mjukvara helt utan kostnad. Allt du beh\u00f6ver g\u00f6ra f\u00f6r att bli medlem \u00e4r att fylla i formul\u00e4ret p\u00e5 denna sida.",
	"Is this like MLM or Affiliate Marketing?": "\u00c4r detta som MLM eller partnermarknadsf\u00f6ring?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Detta \u00e4r inte som MLM, partnermarknadsf\u00f6ring eller n\u00e5got annat p\u00e5 marknaden. Mjukvaran drivs av en innovativ algoritm som vinner trades med 99.4% tr\u00e4ffs\u00e4kerhet.",
	"Are there any fees?": "Finns det n\u00e5gra avgifter?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Det finns inga dolda avgifter. Inga m\u00e4klaravgifter eller provisionsavgifter. Allt det du tj\u00e4nar \u00e4r 100% ditt och du kan ta ut dina pengar n\u00e4r du vill utan f\u00f6rdr\u00f6jning.",
	"GET STARTED NOW": "B\u00f6rja idag",
	"Home": "Hem",
	"Privacy Policy": "Integritetspolicy",
	"Cookie Policy": "Cookies policy",
	"Contact Us": "Kontakta oss",
	"TRY AGAIN": "F\u00d6RS\u00d6K IGEN",
	"Congratulations!": "Grattis!",
	"You got lucky and we managed to register you at the BEST broker available!": "Du har tur s\u00e5 vi lyckades registrera dig hos den B\u00c4STA m\u00e4klaren i branschen!",
	"Your SAFETY is our priority": "Din S\u00c4KERHET \u00e4r v\u00e5r prioritet",
	"As determined by its regulatory status,": "Som fastst\u00e4llts av dess r\u00e4ttsliga status, tar",
	"takes strict measures to safeguard client's funds and their privacy": "strikta \u00e5tg\u00e4rder f\u00f6r att s\u00e4kerst\u00e4lla klientens kapital och sekretess",
	"BONUS OFFER": "BONUSERBJUDANDE",
	"Make your first steps with a 100% bonus": "G\u00f6r de f\u00f6rsta stegen med en bonus p\u00e5 100 %",
	"High Payout Options": "Alternativ med h\u00f6ga utbetalningar",
	"offers up to 88% return per successful trade": "erbjuder upp till 88 % i avkastning per lyckad aff\u00e4r!",
	"Crypto Currency guidance for beginners and advanced traders!": "Kryptokursvägledning för nybörjare och avancerade handlare",
	"CLICK HERE TO START TRADING": "Klicka h\u00e4r f\u00f6r att b\u00f6rja handla",
	"Only alphanumeric characters are allowed.": "Endast alfanumeriska tecken \u00e4r till\u00e5tna.",
	"The password must be 6-9 characters long.": "L\u00f6senordet m\u00e5ste vara 6-9 tecken l\u00e5ngt.",
	"Must contain at least 1 letter.": "M\u00e5ste inneh\u00e5lla minst 1 bokstav.",
	"Must contain at least 1 number.": "M\u00e5ste inneh\u00e5lla minst 1 siffra.",
	"Example": "Exempel"
}
